img {border: none;} 
form {margin-top: 0px; margin-bottom: 0px;}

img {border: none;} 
form {margin-top: 0px; margin-bottom: 0px;}

BODY { font-size: 9pt; font-family: ;SCROLLBAR-FACE-COLOR: #F7F7F7;
    SCROLLBAR-HIGHLIGHT-COLOR: #9D9987;
    SCROLLBAR-SHADOW-COLOR: #9D9987;
    SCROLLBAR-3DLIGHT-COLOR: #F7F7F7;
    SCROLLBAR-ARROW-COLOR: #9D9987;
    SCROLLBAR-TRACK-COLOR: #F7F7F7;
    SCROLLBAR-DARKSHADOW-COLOR: #F7F7F7;}

a:link {font-family: "", "u";font-size: 9pt;color: #666666;text-decoration: none;}
a:visited {font-family: "", "u";font-size: 9pt;color: #666666;text-decoration: none;}
a:hover {font-family: "", "u";font-size: 9pt;color: #FF5215;text-decoration: underline;}
a:active {font-family: "", "u";font-size: 9pt;color: #666666;text-decoration: none;}

table, tr, td {  font-family: "", "", "Arial" , "Helvetica" ; font-size:9pt; color: #000000;text-decoration:none ; line-height: 140%	} 

.small {font-family: "", "u";font-size: 8.5pt;line-height: 120%;color: #666666;letter-spacing: 0px;}

.text {font-family: "", "u";font-size: 9pt;line-height: 170%;color: #666666;}

.img {border: 1px solid #808080;}

.title {font-family: "";font-size: 9pt;font-weight: bold;color: #666666;}

.point {font-family: "", "u";font-size: 9pt;color: #666666;border-top: 1px dashed #666666;border-right: 1px none #666666;border-bottom: 1px none #666666;border-left: 1px none #666666;}

.white {font-family: "u";font-size: 9pt;font-weight: bold;color: #FFFFFF;}

.green {font-family: "u";font-size: 9pt;color: #009B37;}

.blue {font-family: "u";font-size: 9pt;color: #1786cc;font-weight: bold;}

.orange {font-family: "u";font-size: 9pt;color: #ff9000;}

.olive {font-family: "u";font-size: 9pt;color: #6B8925;}

.bluebox {font-family: "", "u", "", "u";font-size: 9pt;color: #003366;border: 1px solid #46B0D1;}

.gray {font-family: "", "u", "", "u";font-size: 9pt;color: #666666;}


.input {font-family : , Gulim, Gulimche ; color: #4B4B4B; font-size: 9pt; border: 1px #B0B0B0 solid}

.box {font-family: "", "u";font-size: 9pt;line-height: 140%;color: #333333;Background-color:#FFFFFF; Border:1x SOLID #D2D2D2; height:20px;}

.box1 {font-family: "", "u";font-size: 9pt;line-height: 140%;color: #333333;Background-color:#F9F9F9; Border:1x SOLID #EFEEEE; height:20px;}

.box3 {font-family: "", "u";font-size: 9pt;line-height: 160%;color: #333333;Background-color:#87D58F; Border:1x SOLID #9F9F9F; height:20px;}

.box2 {
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	background:#F7F7F7;
	border-bottom: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	border-left: 1px solid #C6C6C6;
	border-top:1px solid #C6C6C6;
	width: 77px;
}

.boder {border: 1px solid #E0E0E0;}

